{%  extends 'app0/base.html' %}

{% block title %} Actividad Fisica {% endblock %}
{%block style%}
<style type="text/css">
body{background-color: #00FF00;}
</style>
{%endblock%}
		{%block content%}
		<center>
		<font size = "10" face = "arial"> <b><i><u> Registro de actividad física </b></i></u></font>
		<br>
		<br>
		<table border = "2">
			<tr> <!-- Primera linea-->
				<td><font size = "5" face = "arial">Nombre</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Segunda linea-->
				<td><font size = "5" face = "arial">Edad (años)</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Tercera linea-->
				<td><font size = "5" face = "arial">Altura (centímetros)</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Cuarta linea-->
				<td><font size = "5" face = "arial">Peso (Kilogramos)</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Octava linea-->
				<td><font size = "5" face = "arial">Tipo de sangre</font></td>
				<td><select>
  					<option value="O-">O-</option>
  					<option value="O+">O+</option>
 			 		<option value="A-">A-</option>
 					<option value="A+">A+</option>
 					<option value="B-">B-</option>
  					<option value="B+">B+</option>
 			 		<option value="AB-">AB-</option>
 					<option value="AB+">AB+</option>
				</select></td>
			</tr>
			<tr> <!-- Decima linea-->
				<td><font size = "5" face = "arial">¿Cada cuándo y cuánto realiza ejercicio?</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Quinta linea-->
				<td><font size = "5" face = "arial">¿Qué tipo de actividad física realiza?</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Sexta linea-->
				<td><font size = "5" face = "arial">¿Cuántas veces come al dia?</font></td>
				<td><select>
					<option value="Cada que tenga hambre">Cada que tenga hambre</option>
				  	<option value="1">1</option>
  					<option value="2">2</option>
 			 		<option value="3">3</option>
 					<option value="4">4</option>
 					<option value="5">5</option>
  					<option value="6">6</option>
  				</select></td>
			</tr>
			<tr> <!-- Septima linea-->
				<td><font size = "5" face = "arial">¿Esta en una dieta regulada o come normal?</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Novena linea-->
				<td><font size = "5" face = "arial">¿Cada cuándo consume comida chatarra al dia?</font></td>
				<td><select>
					<option value="No">No consumo</option>
				  	<option value="1">1</option>
  					<option value="2">2</option>
 			 		<option value="3">3</option>
 					<option value="4">4</option>
 					<option value="5">5</option>
  					<option value="6">6</option>
  				</select></td>
			</tr>
		</table>
		<br>
		<input type = "submit" value = "Enviar datos..."/>
	</center>
	{%endblock%}
